View Issue Details

IDProjectCategoryView StatusLast Update
0000056MAIDENSCore Applicationpublic2021-07-18 15:55
Reporteradministrator Assigned Toadministrator  
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformAllOSWindows & macOSOS Versionall supported
Product Version1.5 
Target Version1.5Fixed in Version1.5 
Summary0000056: Third staff of Organ shows as "Organ -3"
DescriptionThird staff of Organ shows as "Organ -3". Should be "Pedal" (or have no name at all).
TagsOSX, score display, Windows

Activities

administrator

2021-07-05 11:45

administrator   ~0000040

Also added the additional functionality of adapting voice naming to the number of staves the Part is currently displayed on.

Issue History

Date Modified Username Field Change
2020-04-29 16:26 administrator New Issue
2020-04-29 16:26 administrator Status new => assigned
2020-04-29 16:26 administrator Assigned To => administrator
2020-04-29 16:26 administrator Tag Attached: OSX
2020-04-29 16:26 administrator Tag Attached: score display
2020-04-29 16:26 administrator Tag Attached: Windows
2021-02-01 19:10 administrator Product Version 1.4.9 => 1.5
2021-02-01 19:10 administrator Target Version 1.4.9 => 1.5
2021-07-05 11:45 administrator Status assigned => resolved
2021-07-05 11:45 administrator Resolution open => fixed
2021-07-05 11:45 administrator Note Added: 0000040
2021-07-18 15:55 administrator Fixed in Version => 1.5